Subject: [GSMP] GSMP RFC 3292

From: Sanjeev Mittal <[email-masked]>
Date: Mon, 19 Aug 2002 22:19:25 -0700 (PDT)

hi !!
 
 I have a very small query but i need to know
urgently.
 I have been exploring the evolution of the gsmp
standard.

Actually i did some prototyping of the
draft-ietf-gsmp-10.txt. I have been
comparing that draft-ietf-gsmp-11.txt is almost
similar with all the headings
and sub-headings. The standard documnet RFC 3292 also
seems to be similar.

Can somebody tell/suggest me where can i find the
information about the differences
between them. I need them urgently.

thanks and warm regards
Sanjeev

__________________________________________________
Do You Yahoo!?
HotJobs - Search Thousands of New Jobs
http://www.hotjobs.com

_______________________________________________
GSMP mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gsmp